<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.editor">
    <module_version install_time="1416342852453" last="true" origin="installer" specification_version="1.49.1">
        <file crc="2576990593" name="config/Modules/org-netbeans-modules-web-jsf-editor.xml"/>
        <file crc="3906467371" name="docs/jsf-api-docs.zip"/>
        <file crc="4032786507" name="modules/locale/org-netbeans-modules-web-jsf-editor_ja.jar"/>
        <file crc="1008803111" name="modules/locale/org-netbeans-modules-web-jsf-editor_pt_BR.jar"/>
        <file crc="1628372954" name="modules/locale/org-netbeans-modules-web-jsf-editor_ru.jar"/>
        <file crc="1980803182" name="modules/locale/org-netbeans-modules-web-jsf-editor_zh_CN.jar"/>
        <file crc="3840217749" name="modules/org-netbeans-modules-web-jsf-editor.jar"/>
    </module_version>
</module>
